<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css"
          integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
    <link href="../site/css/freelancer.min.css" rel="stylesheet">

    <title>WebGl</title>
    <style>
        body{
            overflow: hidden;
            background-image: linear-gradient(to right, #1abc9c, #000000);

        }
        .imageCard {
            height: 250px;
            width: 350px
        }

        .widthCard {
            width: 22rem;
            margin-top: 10px;
            margin-bottom: 15px;
        }
    </style>

</head>
<body>

<nav class="navbar navbar-expand-lg bg-secondary text-uppercase fixed-top" id="mainNav">
    <div class="container">
        <a class="navbar-brand js-scroll-trigger" href="../index.html"> Home</a>
        <button class="navbar-toggler navbar-toggler-right text-uppercase font-weight-bold bg-primary text-white rounded" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            Menu
            <i class="fas fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">

                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                       aria-haspopup="true" aria-expanded="false">
                        WebGL Lessons
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="lessons/Lesson_1.html">Lesson 1 - Triangle</a>
                        <a class="dropdown-item" href="lessons/Lesson_2.html">Lesson 2 - Color</a>
                        <a class="dropdown-item" href="lessons/Lesson_3.html">Lesson 3 - Movement</a>
                        <a class="dropdown-item" href="lessons/Lesson_4.html">Lesson 4 - 3D Object</a>
                    </div>
                </li>

            </ul>

        </div>

    </div>
</nav>
<div class="container-fulid mt-5 pt-5">
    <div class="row">

        <div class="col-3 ">
            <div class="card widthCard">
                <img class="card-img-top imageCard"
                     src="img/lesson_1.png"
                     alt="Card image cap">
                <div class="card-body">
                    <h5 class="card-title">Lesson 1 : Triangle ans Square</h5>
                    <p class="card-text">Make a triangle and square with WebGL.</p>
                    <a href="lessons/Lesson_1.html" class="btn btn-primary">Go Demo</a>
                </div>

            </div>
        </div>
        <div class="col-3">

            <div class="card widthCard">
                <img class="card-img-top imageCard"
                     src="img/lesson_2.png"
                     alt="Card image cap">
                <div class="card-body">
                    <h5 class="card-title">Lesson 2 : Adding color </h5>
                    <p class="card-text">Make triangle beautiful!</p>
                    <a href="lessons/Lesson_2.html" class="btn btn-primary">Go Demo</a>
                </div>
            </div>

        </div>
        <div class="col-3 ">
            <div class="card widthCard">
                <img class="card-img-top imageCard"
                     src="img/lesson_3.png"
                     alt="Card image cap">
                <div class="card-body">
                    <h5 class="card-title">Lesson 3 : A bit of movement</h5>
                    <p class="card-text">Make triangle Transformed</p>
                    <a href="lessons/Lesson_3.html" class="btn btn-primary">Go Demo</a>
                </div>

            </div>
        </div>
        <div class="col-3 ">

            <div class="card widthCard">
                <img class="card-img-top imageCard"
                     src="img/lesson_4.png"
                     alt="Card image cap">
                <div class="card-body">
                    <h5 class="card-title">Lesson 4 : 3D object</h5>
                    <p class="card-text">Make 2D to 3D</p>
                    <a href="lessons/Lesson_4.html" class="btn btn-primary">Go Demo</a>
                </div>
            </div>

        </div>
    </div>

</div>


<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"
        integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"
        integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm"
        crossorigin="anonymous"></script>

</body>
</html>